.faq {
	&__item-title {
		display: flex;
		align-items: center;
		padding-bottom: 10px;
		padding-top: 10px;
		cursor: pointer;

		.title {

			margin-left: 10px;
			padding-right: 20px;
			font-weight: 600;
		}

		&:hover {
			.btn__rounded {
				border-width: 2px;
				background-color: $gossip;
			}
		}
	}

	&__item-content {
		margin: 10px 0 40px;
		padding: 10px 40px;
		
		background-color: $white;

		span {
			font-weight: 600;
		}

		@media (max-width: 767px) {
			padding: 10px 20px;
		}
	}
}
